-- =============================================
-- Author:		<Adriano Colaneri>
-- Create date: <27/12/2018>
-- Description:	<>
-- =============================================
CREATE PROCEDURE dbo.spPDFRecovery
(
	@id int
)
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;
	select
		[Image],
		Cliente,
		Rete
	from [VMBFDSREPSEI01\I1].SEIReport.dbo.C6ReportFisico
	where Identificativo = @id
END